漏洞预警 | GitLab身份验证绕过漏洞

admin 2024年3月13日16:06:50评论31 views字数 466阅读1分33秒阅读模式
0x00 漏洞编号
  • CVE-2024-0199

0x01 危险等级
  • 高危
0x02 漏洞概述

GitLab是一个用于仓库管理系统的开源项目,其使用Git作为代码管理工具,可通过Web界面访问公开或私人项目。

漏洞预警 | GitLab身份验证绕过漏洞

0x03 漏洞详情
CVE-2024-0199
漏洞类型:身份认证绕过
影响:供应链攻击
简述:GitLab中存在身份认证绕过漏洞,该漏洞允许攻击者绕过CODEOWNERS验证,在旧功能分支中利用精心构造的有效负载执行恶意操作,成功利用此漏洞可以实现对代码和数据进行访问和修改。
0x04 影响版本
  • 11.3 <= GitLab CE < 16.7.7

  • 16.7.6 <= GitLab CE < 16.8.4

  • 16.8.3 <= GitLab CE < 16.9.2

  • 11.3 <= GitLab EE < 16.7.7

  • 16.7.6 <= GitLab EE < 16.8.4

  • 16.8.3 <= GitLab EE < 16.9.2

0x05 修复建议

目前官方已发布漏洞修复版本,建议用户升级到安全版本
https://about.gitlab.com/

原文始发于微信公众号(浅安安全):漏洞预警 | GitLab身份验证绕过漏洞

  • 左青龙
  • 微信扫一扫
  • weinxin
  • 右白虎
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2024年3月13日16:06:50
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                   漏洞预警 | GitLab身份验证绕过漏洞https://cn-sec.com/archives/2565794.html

发表评论

匿名网友 填写信息